Subject: [MEXT] Mobility architecture for LTE/3GPP

From: "Charles E. Perkins" <[email-masked]>
Date: Mon, 03 May 2010 11:05:40 -0700

Hello folks,

My understanding of the recent 3gv6 workshop
discussion was that the LTE design is not
comfortably situated in the design space
of IETF protocols.  I have some pretty
good ideas about why.  I would like to
have a BOF at the next IETF on the subject
of how 3GPP-based designs might evolve to
make better use of IETF mobility management,
and what IETF-based mobility designs might
need in order to better support 3GPP security,
policy management, and traffic conditioning.

In order for such a BOF to be approved
(quoting from recent email I received) we
need to develop a proposal to figure out
what the scope of the work is, and why it
belongs to the IETF and not the 3GPP.

Recent proposals to the [mext] working group
have been made that suggest strong needs for
evolution of Mobile IPv6 to better enable the
use of 3GPP-based security and tunneling
procedures.  It seems likely that, if this
were properly done, IETF could have more
impact on the future improvement of LTE.

I do have a more specific proposal which I
hope to publish as a new Internet Draft in
the next few weeks, but in the meantime I am
curious to find out if the participants on
these mailing lists would be interested in
attending such a BOF.

If there is support, I would be happy to create
a new mailing list for the BOF proposal.

Regards,
Charlie P.